Subject: [Depfis] Aviso de corte en el servicio de red

From: Vera Brudny <[email-masked]>
Date: Wed, 7 Nov 2007 19:23:02 -0300 (ART)

Se informa que el sábado 10 de noviembre a partir de las 16 horas, se 
interrumpirá la conexion del servicio de internet desde la Facultad hacia el 
exterior de la misma, por el termino de 12 horas. Esta interrupcion se debe a 
reparaciones planificadas por la empresa Edesur, que dejaran sin suministro de 
energia electrica a la Facultad de Odontología (donde se encuentra el Centro de 
Comunicaciones Cientificas -UBA).
La conectividad interna de la FCEN no se vera, en principio, afectada.

Rogamos tomar en cuenta esta interrupcion para planificar sus actividades.

Atentamente,

Vera Brudny
Representante ante el CCC-UBA por la FCEN